package com.mexico.inloancash.india_receive;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import java.util.Date;
import ῲ.ᨨ.㳳.C1841;

public class IndiaBootUpReceiver extends BroadcastReceiver {
    public void onReceive(Context context, Intent intent) {
        if (intent.getAction().equals("android.intent.action.BOOT_COMPLETED")) {
            C1841.m4744("kaiji", new Date().getTime() + "");
        }
    }
}
